Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82804 - gnucash Icon not being displayed in menu
Summary: gnucash Icon not being displayed in menu
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnucash
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-26 20:58 UTC by Mark Cooke
Modified: 2014-03-17 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-06 01:33:41 UTC


Attachments (Terms of Use)

Description Mark Cooke 2003-01-26 20:58:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
Ther is not icon being displayed in the menu section:

Office | More Applications



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Main Menu
2. Office
3. More Applications

No menu icon for gnucash
    

Actual Results:  Expected to show up in menu, as it has a *.desktop file

Expected Results:  not being displayed in menu

Additional info:

altering the following in (/usr/share/applications/gnome-gnucash.desktop), from:

Categories=Office;Applications;X-Red-Hat-Extra;

to

Categories=Office;Application;X-Red-Hat-Extra;

Displayed it in the menu staright away.

Comment 1 Bill Nottingham 2003-02-06 01:33:41 UTC
Fixed in 1.8.0-2.


Note You need to log in before you can comment on or make changes to this bug.